QBE(1)

NAME
qbe - small embeddable C compiler backend

SYNOPSIS
qbe [-h] [-o file] [-t target] [-d flags] [file.ssa | -]

DESCRIPTION
The options are as follows:

-h  Prints the help message and exits.

-o file
    Output to file.

-t target
    Generate for a target among: amd64_sysv (default), amd64_apple, arm64, arm64_apple, riscv.

-d flags
    Dump debug information.